Bug 1202111 - As a user I'd like to select the scap proxy
Summary: As a user I'd like to select the scap proxy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SCAP Plugin
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Shlomi Zadok
QA Contact: Stephen Benjamin
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-15 14:06 UTC by Shlomi Zadok
Modified: 2019-09-26 17:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:14:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 9766 None None None 2016-04-22 16:09:02 UTC

Description Shlomi Zadok 2015-03-15 14:06:10 UTC
Description of problem:
OpenSCAP
Copied from upstream issue: https://github.com/OpenSCAP/foreman_openscap/issues/61

Comment 1 RHEL Product and Program Management 2015-03-15 14:13:08 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Shlomi Zadok 2015-03-15 15:13:06 UTC
Created redmine issue http://projects.theforeman.org/issues/9768 from this bug

Comment 4 Bryan Kearney 2015-04-30 20:05:20 UTC
Upstream bug assigned to szadok@redhat.com

Comment 5 Bryan Kearney 2015-08-25 18:34:32 UTC
Upstream bug component is SCAP Plugin

Comment 8 Stephen Benjamin 2016-04-04 15:50:23 UTC
Verified.

OpenSCAP proxy is selectable from the host group and the host screen.

Comment 10 errata-xmlrpc 2016-07-27 09:14:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.